.field {
    margin: 0 0 10px 0;
    float:left;
    width:100%;
}

.field-left {
    width:49%;
}

.field-right {
    width:49%;
    float:right;
}	


		
input, textarea {
    width:100%;
    padding: 10px;
    font-size:1em;
    border: 1px solid #A1A1A1;
    box-sizing: border-box;
    font-family: CenturyGothicRegular, Muli, Arial, Helvetica, sans-serif;
}

textarea {
    resize: none;
    height:150px;
}

button#send-message {
			padding: 12px 60px;
			background: #A9845C;
			border: none;
			color: #fff;
			font-size:1em;
			cursor: pointer;
            width:100%;
            text-transform:uppercase;
    transition: 0.3s;
}

button#send-message:hover {
			background: ##3B3224;
            transition: 0.3s;
}


#message {
    float:left;
    width:50%;
}

#mail-status {
			padding: 12px 20px;
			width: 100%;
			display:none; 
			font-size: 1em;
			color: #fff;
    box-sizing: border-box;
}

.error{background-color: #C13F3F;  margin-bottom: 40px; float:left; width:100%;}
.success{background-color: #7CC13F; float:left; width:100%;}
.g-recaptcha {
    margin: 0 0 25px 0;
    float:left;
    width:100%;
    text-align:center;
}

#formulario_icone {
    float:right;
    width:48%;
}

#formulario_icone img {
    width:100%;
}

#formulario_videos {
    float:right;
    width:48%;
}

#formulario_videos h3 {
    text-align: center;
font-size: 18px;
text-transform: uppercase;
font-weight: bold;
}

@media screen and (max-width: 1000px) {
    #message, .field-left, .field-right {
        width:100%;
    }
    #formulario_icone {
        display:none;
    }
    #formulario_videos {
    width:100%;
}
}